--=================================================--
--ZEBENJI'S ADDITIONAL RELIGIONS - CONFIG FILE
--=================================================--

-- modified by ngoomie epic style

CREATE TABLE IF NOT EXISTS
ZRK_Denominations (
	Type	text		default		null,
	Value	integer		default		  0); -- DO NOT TOUCH!!

--==========================================================================================================================
--==========================================================================================================================
-- ADDITIONAL RELIGION TYPES
-- Additional religion types may be toggled on or off by editing the below value setting to 1 or 0, respectively.
--==========================================================================================================================

-- ADDITIONAL HISTORICAL RELIGIONS

INSERT INTO ZRK_Denominations
		(Type,					Value)
VALUES	('ZRK_HISTORICAL',	     1);  -- [0: (No Change) <-> 1: Adds Freemasonry, Jainko, Medicine Wheel, Misimanito, Moai, Nazca, Weldesianism]

-- MODERN BELIEFS

INSERT INTO ZRK_Denominations
		(Type,					Value)
VALUES	('ZRK_MODERN',		     1);  -- [0: (No Change) <-> 1: Adds Asatru, Cheondoism, Disciples of Christ, Eckankar, Hetanism, Huna, Nanissáanah, Neodruidism, Nuwaubianism, Olympianism, Raelism, Rastafari, Satanism, Scientology, Tenrikyo, Unitarian Universalism, Wicca]

-- STRANGE RELIGIONS

INSERT INTO ZRK_Denominations
		(Type,					Value)
VALUES	('ZRK_STRANGE',		     0);  -- [0: (No Change) <-> 1: Adds Baconism, Boat Mormons, Church of Emacs, Church of Gaming, Church of SubGenius, Consumerism, Denouncing Venice, Disney, Dudeism, Foamy, Invisible Pink Unicorn, Last Thursday, Nike Philosophy, Pastafarianism, Penguinism, Science of Mind, Tanassinn, Thelema, Ufology, Yoloism]

-- LITTERATURE, TV & MOVIES RELIGIONS

INSERT INTO ZRK_Denominations
		(Type,					Value)
VALUES	('ZRK_FICTION',		     0);  -- [0: (No Change) <-> 1: Adds Alchemy, Bokononism, Cicle of Life, Chaos, Cthulhu Mythos, Dharma, Greater Good, Guilty Remnants, Haruiism, Ilúvatarism, Imperial Creed, Jediism, Matrixism, MuadDib Djihad, Religious Consciousness, Robotology, Sithism, Stargate, Trekism, Visitors, Whoism, Zentopia]

-- VIDEO GAMES RELIGIONS

INSERT INTO ZRK_Denominations
		(Type,					Value)
VALUES	('ZRK_VIDEOGAMES',	     0);  -- [0: (No Change) <-> 1: Adds Arceuism, Brotherhood, Brotherhood of Assassins, Brotherhood of Nod, Children of Atom, Covenant, Crystallism, Engwith, Ethos, Harmonious Music, Kingdom Hearts, Mushroomism, Nine Divines, Nisan, Okami, Order of Templars, Pixellism, Spode, Triforce, Unitology, Unown, Ursulines, Yevonism]

-- FINAL FANTASY XIV RELIGIONS

INSERT INTO ZRK_Denominations
		(Type,					Value)
VALUES	('ZRK_FINAL_FANTASY',    0);  -- [0: (No Change) <-> 1: Adds Halone, Menphina, Thaliak, Nymeia, Llymlaen, Oschon, Byregot, Rhalgr, Azeyma, Nald'thal, Nophica, Althyk]

-- RANDOMIZE RELIGIONS

INSERT INTO ZRK_Denominations
		(Type,					Value)
VALUES	('ZRK_RANDOMIZE',	     1);  -- [0: (No Change) <-> 1: Removes favorite religions from all leaders]


--==========================================================================================================================
-- DO NOT CHANGE ANYTHING BELOW THIS LINE - UNLESS YOU KNOW WHAT YOU'RE DOING (or unless you're Benji... who doesn't alkways know what he's doing...)
--==========================================================================================================================

--==========================================================================================================================
-- LAST WARNING - DO NOT CHANGE ANYTHING !
--==========================================================================================================================

--==========================================================================================================================
-- ...EVERYTIME YOU CRASH THE GAME BECAUSE YOU CHANGED SOMETHING HERE, A KITTEN WILL DIE, AND GANDHI WILL UNLEASH A NUKE !
--==========================================================================================================================

--==========================================================================================================================
-- OK. EVERYONE'S GONE. THEY PROBABLY GOT SCARED BY GANDHI. PHEW! TIME TO PUT SOME MORE CONFIG STRINGS NOW.
--==========================================================================================================================



--=================================================--
-- Insert Religions : Part I
--=================================================--

	-- ADDITIONAL HISTORICAL RELIGIONS

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_FREEMASON', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_JAINKO', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1); -- Ancient Basque Religion

		-- INSERT INTO Types (Type, Kind)
		-- SELECT 'RELIGION_MEDICINE_WHEEL', 'KIND_RELIGION'
		-- WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_MISIMANITO', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1); -- Cree Religion

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_MOAI', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_NAZCA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1); -- Wish we had a Nazca Lines wonder/district

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_VALDESIAN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

	-- MODERN BELIEFS

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ASATRU', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_CHEONDOISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_DISC_CHRIST', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ECKANKAR', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_AREVAKHACH', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_HUNA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_GHOST_DANCE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1); -- Ghost not included

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_NEODRUIDISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		-- INSERT INTO Types (Type, Kind)
		-- SELECT 'RELIGION_NUWAUBIAN', 'KIND_RELIGION'
		-- WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1); -- From Civ 5 Strange Religions Mod

		-- INSERT INTO Types (Type, Kind)
		-- SELECT 'RELIGION_HECATE', 'KIND_RELIGION'
		-- WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_RAELISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_RASTAFARI', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_SATANISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_SCIENTOLOGY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1); -- Tom Cruise as an American leader? Anyone?

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_TENRIKYO', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		-- INSERT INTO Types (Type, Kind)
		-- SELECT 'RELIGION_UNIVERSALISM', 'KIND_RELIGION'
		-- WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_WICCA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1); -- Willow Rosenberg not included.

	-- STRANGE RELIGIONS

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_BACON', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- Bacon is life. Life is Bacon.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_BOAT_MORMONS', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- Because Mormons can swim.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_EMACS', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_GAMING', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_SUBGENIUS', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_DOLLAR', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- The power of the Almighty Dollar

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_DENOUNCE_VENICE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- Approved by Gandhi.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_DISNEY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- Now all we need are Mulan, Pocahontas, Moana and that girl who always falls asleep...

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_DUDEISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_FOAMY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_UNICORN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_THURSDAY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- Suggested by LjSpike

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_NIKE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_PASTA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_PENGUIN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- Penguins are cute and fluffy!

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_REL_SCIENCE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_TANASINN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_THELEMIC', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ALIEN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1); -- The Truth is out there.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_YOLOISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

	-- LITTERATURE, TV & MOVIES RELIGIONS

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ALCHEMY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_BOKONOMISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_CHAOS', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_SIMBA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- It's the Ciiiiiircle of Liiiiife...

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_CTHULHU', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_DHARMA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- I think I got Lost when I created that one...

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_GREATER_GOOD', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_GUILTY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- From HBO The Leftovers

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_HARUHIISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_TOLKIEN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_IMPERIAL_CREED', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_JEDIISM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- Star Wars I still do not like. Please me do not blame.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_MATRIX', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_MUAD_DIB', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_AIRPLANE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- Looks like I picked the wrong week to quit sniffing glue.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_FUTURAMA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- Please rename your Holy City "New New York".

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_SITH', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_STARGATE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_STARTREK', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1); -- Where no mod has gone before.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_VISITORS', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_CHRONO', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ZENTOPIA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

	-- VIDEO GAMES RELIGIONS

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ARCEUS', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- JFD wanted an actual Pokemon religion...

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ASSASSIN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_TEMPLAR', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_BROTHERHOOD', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_CHILDREN_ATOM', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_COVENANT', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_CRYSTAL', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ENGWITH', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- Pillars of Eternity

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ETHOS', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_KH', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_MUSICOLOGY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_MARIO', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_NINE_DIVINES', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_NISAN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_NOD', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_OKAMI', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- Best. Game. Ever.

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_PIXEL', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_SPODE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_ZELDA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_UNITOLOGY', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- From Civ 5 Strange Religions Mod

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_POKEMON', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_URSULINE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- Crusader Kings II: After the End

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_YEVON', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1); -- Would appreciate it if someone wanted to create a Spiran Civilization.

	-- FINAL FANTASY XIV

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_HALONE', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_MENPHINA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_THALIAK', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_NYMEIA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_LLYMLAEN', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_OSCHON', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_BYREGOT', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_RHALGR', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_AZEYMA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_NALDTHAL', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_NOPHICA', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Types (Type, Kind)
		SELECT 'RELIGION_XIV_ALTHYK', 'KIND_RELIGION'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

--=================================================--
-- Insert Religions : Part II
--=================================================--

	-- IconStrings used: from 37 to 99, 1a to 2l (included)

	-- ADDITIONAL HISTORICAL RELIGIONS

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_FREEMASON',		'LOC_RELIGION_FREEMASON',		'92',			0,	        'COLOR_RELIGION_FREEMASON'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_JAINKO',			'LOC_RELIGION_JAINKO',			'91',			0,			'COLOR_RELIGION_JAINKO'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_MEDICINE_WHEEL',	'LOC_RELIGION_MEDICINE_WHEEL',	'68',			0,		  	'COLOR_RELIGION_MEDICINE_WHEEL'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_MISIMANITO',		'LOC_RELIGION_MISIMANITO',		'1c',			0,			'COLOR_RELIGION_MISIMANITO'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_MOAI',				'LOC_RELIGION_MOAI',			'86',			0,			'COLOR_RELIGION_MOAI'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_NAZCA',			'LOC_RELIGION_NAZCA',			'83',			0,			'COLOR_RELIGION_NAZCA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_VALDESIAN',		'LOC_RELIGION_VALDESIAN',		'49',			0,			'COLOR_RELIGION_VALDESIAN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

	-- MODERN BELIEFS

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ASATRU',			'LOC_RELIGION_ASATRU',			'53',			0,			'COLOR_RELIGION_ASATRU'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_CHEONDOISM',		'LOC_RELIGION_CHEONDOISM',		'51',			0,			'COLOR_RELIGION_CHEONDOISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_DISC_CHRIST', 		'LOC_RELIGION_DISC_CHRIST', 	'58',			0,			'COLOR_RELIGION_DISC_CHRIST'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ECKANKAR',			'LOC_RELIGION_ECKANKAR',		'59',			0,		  	'COLOR_RELIGION_ECKANKAR'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_AREVAKHACH',		'LOC_RELIGION_AREVAKHACH',		'97',			0,			'COLOR_RELIGION_AREVAKHACH'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_HUNA',				'LOC_RELIGION_HUNA',			'1x',			0,		    'COLOR_RELIGION_HUNA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_NEODRUIDISM',		'LOC_RELIGION_NEODRUIDISM',		'57',			0,		    'COLOR_RELIGION_NEODRUIDISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_GHOST_DANCE',		'LOC_RELIGION_GHOST_DANCE',		'1t',			0,		    'COLOR_RELIGION_GHOST_DANCE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_NUWAUBIAN',		'LOC_RELIGION_NUWAUBIAN',		'2c',			0,		    'COLOR_RELIGION_NUWAUBIAN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_HECATE',			'LOC_RELIGION_HECATE',			'1h',			0,		    'COLOR_RELIGION_HECATE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_RAELISM',			'LOC_RELIGION_RAELISM',  		'67',			0,			'COLOR_RELIGION_RAELISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_RASTAFARI',		'LOC_RELIGION_RASTAFARI',		'61',			0,			'COLOR_RELIGION_RASTAFARI'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_SATANISM',			'LOC_RELIGION_SATANISM',		'50',			0,			'COLOR_RELIGION_SATANISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_SCIENTOLOGY',		'LOC_RELIGION_SCIENTOLOGY',		'66',			0,			'COLOR_RELIGION_SCIENTOLOGY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_TENRIKYO',			'LOC_RELIGION_TENRIKYO',		'60',			0,			'COLOR_RELIGION_TENRIKYO'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_UNIVERSALISM',		'LOC_RELIGION_UNIVERSALISM',	'88',			0,			'COLOR_RELIGION_UNIVERSALISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_WICCA',			'LOC_RELIGION_WICCA',			'72',			0,			'COLOR_RELIGION_WICCA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

	-- STRANGE RELIGIONS

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_BACON',			'LOC_RELIGION_BACON',  			'55',			0,			'COLOR_RELIGION_BACON'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_BOAT_MORMONS',		'LOC_RELIGION_BOAT_MORMONS',  	'1d',			0,			'COLOR_RELIGION_BOAT_MORMONS'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_EMACS',			'LOC_RELIGION_EMACS',  			'1p',			0,			'COLOR_RELIGION_EMACS'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_GAMING',			'LOC_RELIGION_GAMING',			'1n',			0,			'COLOR_RELIGION_GAMING'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_SUBGENIUS',		'LOC_RELIGION_SUBGENIUS',  		'2h',			0,			'COLOR_RELIGION_SUBGENIUS'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_DOLLAR',			'LOC_RELIGION_DOLLAR',  		'2d',			0,			'COLOR_RELIGION_DOLLAR'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_DENOUNCE_VENICE',	'LOC_RELIGION_DENOUNCE_VENICE', '1e',			0,			'COLOR_RELIGION_DENOUNCE_VENICE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_DISNEY',			'LOC_RELIGION_DISNEY',			'54',			0,			'COLOR_RELIGION_DISNEY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_DUDEISM',			'LOC_RELIGION_DUDEISM',  		'65',			0,			'COLOR_RELIGION_DUDEISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_FOAMY',			'LOC_RELIGION_FOAMY',  			'1s',			0,			'COLOR_RELIGION_FOAMY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_UNICORN',			'LOC_RELIGION_UNICORN',			'52',			0,			'COLOR_RELIGION_UNICORN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_THURSDAY',			'LOC_RELIGION_THURSDAY',  		'1z',			0,			'COLOR_RELIGION_THURSDAY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_NIKE',				'LOC_RELIGION_NIKE',  			'2b',			0,			'COLOR_RELIGION_NIKE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_PASTA',			'LOC_RELIGION_PASTA',			'78',			0,			'COLOR_RELIGION_PASTA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_PENGUIN',			'LOC_RELIGION_PENGUIN',			'77',			0,			'COLOR_RELIGION_PENGUIN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_REL_SCIENCE',		'LOC_RELIGION_REL_SCIENCE',		'56',			0,			'COLOR_RELIGION_REL_SCIENCE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_TANASINN',			'LOC_RELIGION_TANASINN',  		'2i',			0,			'COLOR_RELIGION_TANASINN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_THELEMIC',			'LOC_RELIGION_THELEMIC',  		'2j',			0,			'COLOR_RELIGION_THELEMIC'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ALIEN',			'LOC_RELIGION_ALIEN',			'98',			0,			'COLOR_RELIGION_ALIEN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_YOLOISM',			'LOC_RELIGION_YOLOISM',  		'1f',			0,			'COLOR_RELIGION_YOLOISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

	-- LITTERATURE, TV & MOVIES RELIGIONS

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ALCHEMY',			'LOC_RELIGION_ALCHEMY',			'99',			0,			'COLOR_RELIGION_ALCHEMY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_BOKONOMISM',		'LOC_RELIGION_BOKONOMISM',		'1k',			0,			'COLOR_RELIGION_BOKONOMISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_CHAOS',		'LOC_RELIGION_CHAOS',				'1m',			0,			'COLOR_RELIGION_CHAOS'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_SIMBA',			'LOC_RELIGION_SIMBA',			'1a',			0,			'COLOR_RELIGION_SIMBA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_CTHULHU',			'LOC_RELIGION_CTHULHU',			'94',			0,			'COLOR_RELIGION_CTHULHU'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_DHARMA',			'LOC_RELIGION_DHARMA',			'93',			0,			'COLOR_RELIGION_DHARMA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_GREATER_GOOD',		'LOC_RELIGION_GREATER_GOOD',	'1v',			0,			'COLOR_RELIGION_GREATER_GOOD'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_GUILTY',			'LOC_RELIGION_GUILTY',			'1u',			0,			'COLOR_RELIGION_GUILTY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_HARUHIISM',		'LOC_RELIGION_HARUHIISM',		'1w',			0,			'COLOR_RELIGION_HARUHIISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_TOLKIEN',			'LOC_RELIGION_TOLKIEN',			'1g',			0,			'COLOR_RELIGION_TOLKIEN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_IMPERIAL_CREED',	'LOC_RELIGION_IMPERIAL_CREED',	'1y',			0,			'COLOR_RELIGION_IMPERIAL_CREED'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_JEDIISM',			'LOC_RELIGION_JEDIISM',			'90',			0,			'COLOR_RELIGION_JEDIISM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_MATRIX',			'LOC_RELIGION_MATRIX',			'62',			0,			'COLOR_RELIGION_MATRIX'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_MUAD_DIB',			'LOC_RELIGION_MUAD_DIB',		'2a',			0,			'COLOR_RELIGION_MUAD_DIB'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_AIRPLANE',			'LOC_RELIGION_AIRPLANE',		'2e',			0,			'COLOR_RELIGION_AIRPLANE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_FUTURAMA',			'LOC_RELIGION_FUTURAMA',		'63',			0,		    'COLOR_RELIGION_FUTURAMA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_SITH',				'LOC_RELIGION_SITH',			'2f',			0,			'COLOR_RELIGION_SITH'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_STARGATE',			'LOC_RELIGION_STARGATE',		'75',			0,			'COLOR_RELIGION_STARGATE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_STARTREK',			'LOC_RELIGION_STARTREK',		'74',			0,		    'COLOR_RELIGION_STARTREK'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_VISITORS',			'LOC_RELIGION_VISITORS',		'73',			0,			'COLOR_RELIGION_VISITORS'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_CHRONO',			'LOC_RELIGION_CHRONO',			'96',			0,	        'COLOR_RELIGION_CHRONO'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ZENTOPIA',			'LOC_RELIGION_ZENTOPIA',		'1i',			0,	        'COLOR_RELIGION_ZENTOPIA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

	-- VIDEO GAMES RELIGIONS

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ARCEUS',			'LOC_RELIGION_ARCEUS',			'81',			0,			'COLOR_RELIGION_ARCEUS'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ASSASSIN',			'LOC_RELIGION_ASSASSIN',		'80',			0,			'COLOR_RELIGION_ASSASSIN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_TEMPLAR',			'LOC_RELIGION_TEMPLAR',			'79',			0,			'COLOR_RELIGION_TEMPLAR'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_BROTHERHOOD',		'LOC_RELIGION_BROTHERHOOD',		'1l',			0,			'COLOR_RELIGION_BROTHERHOOD'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_CHILDREN_ATOM',	'LOC_RELIGION_CHILDREN_ATOM',	'1b',			0,			'COLOR_RELIGION_CHILDREN_ATOM'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_COVENANT',			'LOC_RELIGION_COVENANT',		'1o',			0,			'COLOR_RELIGION_COVENANT'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_CRYSTAL',			'LOC_RELIGION_CRYSTAL',			'95',			0,			'COLOR_RELIGION_CRYSTAL'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ENGWITH',			'LOC_RELIGION_ENGWITH',			'1q',			0,			'COLOR_RELIGION_ENGWITH'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ETHOS',			'LOC_RELIGION_ETHOS',			'1r',			0,			'COLOR_RELIGION_ETHOS'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_KH',				'LOC_RELIGION_KH',				'89',			0,		  	'COLOR_RELIGION_KH'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_MUSICOLOGY',		'LOC_RELIGION_MUSICOLOGY',		'84',			0,			'COLOR_RELIGION_MUSICOLOGY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_MARIO',			'LOC_RELIGION_MARIO',			'87',			0,			'COLOR_RELIGION_MARIO'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_NINE_DIVINES',		'LOC_RELIGION_NINE_DIVINES',	'2b',			0,			'COLOR_RELIGION_NINE_DIVINES'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_NISAN',			'LOC_RELIGION_NISAN',			'2c',			0,			'COLOR_RELIGION_NISAN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_NOD',				'LOC_RELIGION_NOD',				'2d',			0,			'COLOR_RELIGION_NOD'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_OKAMI',			'LOC_RELIGION_OKAMI',			'82',			0,			'COLOR_RELIGION_OKAMI'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_PIXEL',			'LOC_RELIGION_PIXEL',			'76',			0,			'COLOR_RELIGION_PIXEL'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_SPODE',			'LOC_RELIGION_SPODE',			'2g',			0,			'COLOR_RELIGION_SPODE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_ZELDA',			'LOC_RELIGION_ZELDA',			'69',			0,			'COLOR_RELIGION_ZELDA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_UNITOLOGY',		'LOC_RELIGION_UNITOLOGY',		'2k',			0,			'COLOR_RELIGION_UNITOLOGY'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_POKEMON',			'LOC_RELIGION_POKEMON',			'70',			0,			'COLOR_RELIGION_POKEMON'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_URSULINE',			'LOC_RELIGION_URSULINE',		'2l',			0,			'COLOR_RELIGION_URSULINE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT 'RELIGION_YEVON',			'LOC_RELIGION_YEVON',			'71',			0,			'COLOR_RELIGION_YEVON'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

	-- FINAL FANTASY XIV

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_HALONE',		'LOC_RELIGION_XIV_HALONE',		'48',			0,	        'COLOR_RELIGION_XIV_HALONE'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_MENPHINA',	'LOC_RELIGION_XIV_MENPHINA',	'47',			0,	        'COLOR_RELIGION_XIV_MENPHINA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_THALIAK',		'LOC_RELIGION_XIV_THALIAK',		'46',			0,	        'COLOR_RELIGION_XIV_THALIAK'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_NYMEIA',		'LOC_RELIGION_XIV_NYMEIA',		'45',			0,	        'COLOR_RELIGION_XIV_NYMEIA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_LLYMLAEN',	'LOC_RELIGION_XIV_LLYMLAEN',	'44',			0,	        'COLOR_RELIGION_XIV_LLYMLAEN'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_OSCHON',		'LOC_RELIGION_XIV_OSCHON',		'43',			0,	        'COLOR_RELIGION_XIV_OSCHON'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_BYREGOT',		'LOC_RELIGION_XIV_BYREGOT',		'42',			0,		    'COLOR_RELIGION_XIV_BYREGOT'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_RHALGR',		'LOC_RELIGION_XIV_RHALGR',		'41',			0,	        'COLOR_RELIGION_XIV_RHALGR'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_AZEYMA',		'LOC_RELIGION_XIV_AZEYMA',		'40',			0,	        'COLOR_RELIGION_XIV_AZEYMA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_NALDTHAL',	'LOC_RELIGION_XIV_NALDTHAL',	'39',			0,	        'COLOR_RELIGION_XIV_NALDTHAL'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_NOPHICA', 	'LOC_RELIGION_XIV_NOPHICA',		'38', 			0, 			'COLOR_RELIGION_XIV_NOPHICA'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT INTO Religions (ReligionType, Name, IconString, RequiresCustomName, Color)
		SELECT  'RELIGION_XIV_ALTHYK',		'LOC_RELIGION_XIV_ALTHYK',		'37',			0,	        'COLOR_RELIGION_XIV_ALTHYK'
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

--=================================================--
-- Insert Religions : Part III - AKA Historical Moments
--=================================================--

		CREATE TABLE IF NOT EXISTS
		MomentIllustrations (
		MomentIllustrationType                            text                                                default null,
		MomentDataType                                    text                                                default null,
		GameDataType								      text                                                default null,
		Texture                                           text                                                default null);

	-- ADDITIONAL HISTORICAL RELIGIONS

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_FREEMASON'), ('HM_Religion_Freemason.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_JAINKO'), ('HM_Religion_Jainko.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_MEDICINE_WHEEL'), ('HM_Religion_Medicine_Wheel.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_MISIMANITO'), ('HM_Religion_Misimanito.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_MOAI'), ('HM_Religion_Moai.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_NAZCA'), ('HM_Religion_Nazca.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_VALDESIAN'), ('HM_Religion_Valdesian.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_HISTORICAL' AND Value = 1);

	-- MODERN BELIEFS

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ASATRU'), ('HM_Religion_Asatru.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_CHEONDOISM'), ('HM_Religion_Cheodonism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_DISC_CHRIST'), ('HM_Religion_Disc_Christ.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ECKANKAR'), ('HM_Religion_Eckankar.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_AREVAKHACH'), ('HM_Religion_Arevakhach.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_HUNA'), ('HM_Religion_Huna.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_NEODRUIDISM'), ('HM_Religion_Neodruidism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_GHOST_DANCE'), ('HM_Religion_Ghost_Dance.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_NUWAUBIAN'), ('HM_Religion_Nuwaubian.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_HECATE'), ('HM_Religion_Hecate.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_RAELISM'), ('HM_Religion_Raelism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_RASTAFARI'), ('HM_Religion_Rastafari.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_SATANISM'), ('HM_Religion_Satanism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_SCIENTOLOGY'), ('HM_Religion_Scientology.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_TENRIKYO'), ('HM_Religion_Tenrikyo.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_UNIVERSALISM'), ('HM_Religion_Universalism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_WICCA'), ('HM_Religion_Wicca.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_MODERN' AND Value = 1);

	-- STRANGE RELIGIONS

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_BACON'), ('HM_Religion_Bacon.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_BOAT_MORMONS'), ('HM_Religion_Boat_Mormons.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_EMACS'), ('HM_Religion_Emacs.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_GAMING'), ('HM_Religion_Gaming.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_SUBGENIUS'), ('HM_Religion_Subgenius.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_DOLLAR'), ('HM_Religion_Dollar.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_DENOUNCE_VENICE'), ('HM_Religion_Denounce_Venice.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_DISNEY'), ('HM_Religion_Disney.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_DUDEISM'), ('HM_Religion_Dudeism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_FOAMY'), ('HM_Religion_Foamy.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_UNICORN'), ('HM_Religion_Unicorn.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_THURSDAY'), ('HM_Religion_Thursday.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_NIKE'), ('HM_Religion_Nike.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_PASTA'), ('HM_Religion_Pasta.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_PENGUIN'), ('HM_Religion_Penguin.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_REL_SCIENCE'), ('HM_Religion_Rel_Science.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ALIEN'), ('HM_Religion_Alien.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_TANASINN'), ('HM_Religion_Tanasinn.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_THELEMIC'), ('HM_Religion_Thelemic.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_YOLOISM'), ('HM_Religion_Yoloism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_STRANGE' AND Value = 1);

	-- LITTERATURE, TV & MOVIES RELIGIONS

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ALCHEMY'), ('HM_Religion_Alchemy.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_BOKONOMISM'), ('HM_Religion_Bokonomism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_CHAOS'), ('HM_Religion_Chaos.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_SIMBA'), ('HM_Religion_Simba.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_CTHULHU'), ('HM_Religion_Cthulhu.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_DHARMA'), ('HM_Religion_Dharma.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_GREATER_GOOD'), ('HM_Religion_Greater_Good.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_GUILTY'), ('HM_Religion_Guilty.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_HARUHIISM'), ('HM_Religion_Haruhiism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_TOLKIEN'), ('HM_Religion_Tolkien.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_JEDIISM'), ('HM_Religion_Jediism.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_MATRIX'), ('HM_Religion_Matrix.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_MUAD_DIB'), ('HM_Religion_Muad_Dib.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_AIRPLANE'), ('HM_Religion_Airplane.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_FUTURAMA'), ('HM_Religion_Futurama.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_SITH'), ('HM_Religion_Sith.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_STARGATE'), ('HM_Religion_Stargate.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_STARTREK'), ('HM_Religion_Startrek.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_VISITORS'), ('HM_Religion_Visitors.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_CHRONO'), ('HM_Religion_Chrono.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ZENTOPIA'), ('HM_Religion_Zentopia.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FICTION' AND Value = 1);

	-- VIDEO GAMES RELIGIONS

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ARCEUS'), ('HM_Religion_Arceus.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ASSASSIN'), ('HM_Religion_Assassin.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_TEMPLAR'), ('HM_Religion_Templar.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_BROTHERHOOD'), ('HM_Religion_Brotherhood.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_CHILDREN_ATOM'), ('HM_Religion_Children_Atom.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_COVENANT'), ('HM_Religion_Covenant.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_CRYSTAL'), ('HM_Religion_Crystal.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ENGWITH'), ('HM_Religion_Engwith.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ETHOS'), ('HM_Religion_Ethos.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_KH'), ('HM_Religion_Kh.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_MUSICOLOGY'), ('HM_Religion_Musicology.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_MARIO'), ('HM_Religion_Mario.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_NINE_DIVINES'), ('HM_Religion_Nine_Divines.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_NISAN'), ('HM_Religion_Nisan.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_NOD'), ('HM_Religion_Nod.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_OKAMI'), ('HM_Religion_Okami.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_PIXEL'), ('HM_Religion_Pixel.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_SPODE'), ('HM_Religion_Spode.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_ZELDA'), ('HM_Religion_Zelda.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_UNITOLOGY'), ('HM_Religion_Unitology.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_POKEMON'), ('HM_Religion_Pokemon.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_URSULINE'), ('HM_Religion_Ursuline.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_YEVON'), ('HM_Religion_Yevon.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_VIDEOGAMES' AND Value = 1);

	-- FINAL FANTASY XIV

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_HALONE'), ('HM_Religion_XIV_Halone.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_MENPHINA'), ('HM_Religion_XIV_Menphina.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_THALIAK'), ('HM_Religion_XIV_Thaliak.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_NYMEIA'), ('HM_Religion_XIV_Nymeia.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_LLYMLAEN'), ('HM_Religion_XIV_Llymlaen.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_OSCHON'), ('HM_Religion_XIV_Oschon.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_BYREGOT'), ('HM_Religion_XIV_Byregot.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_RHALGR'), ('HM_Religion_XIV_Rhalgr.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_AZEYMA'), ('HM_Religion_XIV_Azeyma.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_NALDTHAL'), ('HM_Religion_XIV_Naldthal.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_NOPHICA'), ('HM_Religion_XIV_Nophica.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

		INSERT OR REPLACE INTO MomentIllustrations (MomentIllustrationType, MomentDataType, GameDataType, Texture)
		SELECT ('MOMENT_ILLUSTRATION_RELIGION'), ('MOMENT_DATA_RELIGION'), ('RELIGION_XIV_ALTHYK'), ('HM_Religion_XIV_Althyk.dds')
		WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_FINAL_FANTASY' AND Value = 1);

--=================================================--
-- Randomize Religions
--=================================================--

		DELETE FROM FavoredReligions WHERE EXISTS (SELECT * FROM ZRK_Denominations WHERE Type = 'ZRK_RANDOMIZE' AND Value = 1);